package net.knarcraft.blockhunt.arena;

/**
 * The current state of an arena
 */
public enum ArenaState {

    /**
     * The arena is waiting for enough players
     */
    WAITING,

    /**
     * The arena is about to start, and is counting down while players are kept in the lobby
     */
    STARTING,

    /**
     * The arena has an active game
     */
    IN_GAME,

}
